/*
Design by Free Responsive Templates
http://www.free-responsive-templates.com
Released for free under a Creative Commons Attribution 3.0 Unported License (CC BY 3.0)
*/ 

/* COLOURS:
old dark green: # 677a83   to new blue: # 12a8de
old bright green # 6be500  to new blue # 1bc1fc
*/

* {
	margin:0;
	padding:0;
}
body {
	font-family: 'Varela Round', 'Trebuchet MS', Helvetica, sans-serif;
	font-size:14px;
	background: url(../gfx/starring.png);
	margin: 0;
	padding: 0;
	color: #333;	
}
a img { 
	border: none;
}
a, a:link {
	color: #1bc1fc; /* was 0484c0 */
	text-decoration: underline; 
}
a:visited {
	color: #1bc1fc;
	text-decoration: underline;
}
a:hover, a:active, a:focus { 
	color: #0484c0;
	text-decoration: none;
}

h1 {
	font-size:30px;
	color:#1bc1fc;
	font-family: 	'Patua One', Arvo,  Georgia, serif;
	padding: 0 0 10px 0;
}
h2 {
	font-size:24px;
	color:#ffffff;
	font-family: 'Patua One', Arvo,  Georgia, serif;
	padding: 0 0 10px 0;
	text-shadow: 0px 0px, 1px 3px #b8bec0;
}
h3 {
	font-size:30px;
	color:#12a8de;
	font-family: 'Patua One', Arvo,  Georgia, serif;
	padding: 0 0 10px 0;
}
h4 {
	font-size:18px;
	font-family: 'Patua One', Arvo,  Georgia, serif;
	padding: 0 0 10px 0;
}
h5 {
	font-size:14px;
	color:#12a8de;
	font-family: 'Patua One', Arvo,  Georgia, serif;
	padding: 2px 0 6px 0;
}

div.infowarn{
	display:block;
	color:#000;
	background-color:#FFF;
	border:2px dashed #1bc1fc;
	padding:10px;
	text-align:center;
	margin-top:5px;
	margin-bottom:10px;
}

div.infowarn h5{
	color:black;
}

div.infowarn img{
	padding: 6px 3px 0 3px;
	height:32px;
}

h5.infoupdate{
	color:#000;
	background-color:#DDD;
	border:2px dashed #333;
	padding:10px;
	text-align:center;
	margin-bottom:10px;
}

.topmessage {
	text-align:center;
	margin: 0 auto 12px auto;
	width:60%;
}
	

.subscribebox {
	display:inline-block;
	float:right;
	position:relative;
	top:18px;
	right:3px;
	width:23px;
	height:15px;
	text-align:left;
}
.subscribeboxlatestouter {
	top:4px;
	margin-bottom:5px;
}
.subscribeboxlatestouter img{
	position:relative;
	top:2px;
	margin-right:4px;
	width:23px;
	height:15px;
}

select.gfilter, input.gfilter{
	border:1px solid #1bc1fc;
	font-size:12px;
	padding:3px;
	background:#FFFFFF
}

input.gfilter{
	font-weight:bold;
	cursor:pointer;
}

input[type=checkbox].css-checkbox {
	position: absolute; 
	overflow: hidden; 
	clip: rect(0 0 0 0); 
	height:1px; 
	width:1px; 
	margin:-1px; 
	padding:0;
	border:0;
}

input[type=checkbox].css-checkbox + label.css-label {
	padding-left:20px;
	height:15px; 
	display:inline-block;
	line-height:18px;
	background-repeat:no-repeat;
	background-position: 0 0;
	font-size:14px;
	vertical-align:middle;
	cursor:pointer;
	margin-right:10px;
}

input[type=checkbox].css-checkbox:checked + label.css-label {
	background-position: 0 -15px;
}

.css-label{ background-image:url('/gfx/lite-red-check.png'); }


input[type=radio].css-checkbox {
	display:none;
}
/*rating*/
input[type=radio].css-checkbox + label.css-label-r {
	padding-left:19px;
	height:14px; 
	display:inline-block;
	line-height:18px;
	background-repeat:no-repeat;
	background-position: 0 0;
	font-size:13px;
	vertical-align:middle;
	cursor:pointer;
	margin-right:10px;
}

input[type=radio].css-checkbox:checked + label.css-label-r {
	background-position: 0 -14px;
}
label.css-label-r {
	background-image:url('/gfx/star_radio.png');
	-webkit-touch-callout: none;
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
}
/* age */
input[type=radio].css-checkbox + label.css-label-a {
	padding-left:20px;
	height:15px; 
	display:inline-block;
	line-height:18px;
	background-repeat:no-repeat;
	background-position: 0 0;
	font-size:14px;
	vertical-align:middle;
	cursor:pointer;
	margin-right:10px;
}

input[type=radio].css-checkbox:checked + label.css-label-a {
	background-position: 0 -15px;
}
label.css-label-a {
	background-image:url('/gfx/lite-red-check.png');
	-webkit-touch-callout: none;
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
}

.catfilter{
	float:left;
}
.catsearch{
	float:right;
	width:48%;
	height:80px;
	text-align:right;
}
.catsearch img { height:75px; float:left; position:relative; top:-10px }

form#csearch #csearchstring{
	width:70%;
	float:right;
	font-size:18px;
	padding:4px;
}
form#csearch #csearchsubmit{
	float:right;
	font-size:18px;
	padding:10px;
}


#donate {
position: fixed;
right: -20px;
top: -3px;
height: 90px;
width: 225px;
background: url(../gfx/donate.png) no-repeat;
}
#donate:hover {
position: fixed;
right: 0px;
top: -3px;
height: 90px;
width: 225px;
background: url(../gfx/donate.png) no-repeat;
}

#account {
position: fixed;
top: -3px;
height: 82px; /* 82+8=90*/
width: 195px; /* 195 + 10 + 20 = 225*/
padding:8px 0 0 10px;
background: url(../gfx/leftflag.png) no-repeat -20px 0;
color:#FFF;
}
#account:hover {
color: #333;
}

p {
	line-height:140%;
}
.wrapper {
	width:960px;
	margin:40px auto;
	background: #eeeeee;
	border:1px solid #000;
	box-shadow: 0 0 15px #1bc1fc;
	padding-bottom:50px;
}
#topsocialsmall{ display: none; }
header {
	padding:20px 0 10px 0;
}
.logo {
	float:none;
	margin:0 auto;
	width: 200px;
	height: 200px;
}
.logo h1 a {
	text-shadow: 0px 0px, 1px 2px #5b9e11;
	font-size:60px;
	color: #ffffff;
	text-decoration:none;
	padding:10px;
	line-height:110px;
}
footer {
	text-align:center;
	padding-bottom:40px;
	color:#FFFFFF;
}
.horSeparator {
	background:url(../gfx/horSeparator.png) repeat-x;
	height:13px;
	margin:20px 0;
}
section {
	padding:0 50px;
}
section.bott{
	width:90%;
	text-align:center;
}

.datemenu{
	text-align:center;
	margin:0 auto;
	display:block;
}
.datemenu a{
	padding:0 10px;
}

.post {
	/*border-bottom:1px solid rgba(200, 207, 210, 1);*/
	/*border-bottom:5px solid rgba(107, 229, 0, 0.4);*/
	border-bottom:5px solid rgba(17, 160, 212, 0.4);
	padding:50px 0;
	margin:0 50px;
}
.post header {
	float:right;
	width:519px;
	padding:0;
}
.post h4{
	float:right;
	width:519px;
}
.post p {
	float:right;
	width:519px;
}
.post aside img {
	border:1px solid #c8cfd2;
	margin:0;
}
.post aside div.wideimage{display:none; }

.oldpost { /*max size for full size screens*/
	padding:0;
	margin:15px 20px 10px 0;
	width: 195px;
	height:335px;
	float:left;
}

article aside { /*max size for full size screens*/
	float:left;
	width: 320px;
}
.sectionFooter {
	background: #d6d9da;
	padding:40px 0;
	margin:0 50px;
	border-top:1px solid #ffffff;
}
.footerBox {
	width:40%;
	float:left;
	padding:0 40px;
}
.footerBox p {
	font-style:italic;
	padding:0 0px 10px 0px;
}
.clearfloat { 
	clear:both;
	height:0;
	font-size: 1px;
	line-height: 0px;
}

.isStuck .social{ display:none;}
.topbanner.isStuck{ opacity: 0.95;}
.isStuck #topsocial{ display: none; }

.smallermenu{ display:none; }
.largermenu{
	font-size:13px!important;
	display:inline;
	position:relative;
}

/* RATINGS */

.ratingsblock{
	background:#AAA;
	border-radius:3px;
	color:#000;
	position:relative;
	top:-1px;
	margin: 0 0 0 4px;
	padding: 2px 4px 1px 4px;
	font-size: 90%;
}

.ratingsgfx {
	display:inline-block;
	border:none;
	width:33px;
	height:25px;
	background:transparent url(../gfx/ratings_sprite.png) no-repeat top left;
	/*background-size:33px; */ /* doesn't work in IE8 or lower for ratings_sprite_66 */
	padding:0;
	margin-bottom:-6px;
}

.r12a {background-position:0 0;}
.r12 {background-position:0 -40px;}
.r15 {background-position:0 -80px;}
.r18 {background-position:0 -120px;}
.rpg {background-position:0 -160px;}
.rr18 {background-position:0 -200px;}
.ru {background-position:0 -240px;}
.rg {background-position:0 -280px;}
.rnr {background-position:0 -320px;}

img.starrating{ height:20px; width:20px; position:relative; top:3px;}


#lastchancescroller{
	width: 370px;
	height: 110px;
	text-align:right;
	margin: 0 auto;
}
.scroller img{
	float:left;
	height:100px;
	margin-right:10px;
}
.scroller {
	font-size:12px;
}
.scroller a{
	font-size: 14px;
	font-weight:bold
}


/**************************/
/*********************************Begin main menu****************************************/
/**************************/
nav {
	padding:40px 0 0 0;
}
.navrow {
	width:570px;
	margin: 0 auto 10px;
	text-align:center;
}
.topbanner{
	width:950px; /* 960 - 10px padding */
	padding: 10px 0 0 10px;
	/*background: url(/gfx/top-bkgwhite.png) repeat-x;*/
	background: #FFF;
	border-top:1px solid black;
	border-bottom:1px solid black;
	
	-moz-box-shadow:      0  15px 25px -15px #1bc1fc, 
                          0 15px 25px -15px #1bc1fc;
    -webkit-box-shadow:   0  15px 25px -15px #1bc1fc, 
                          0 15px 25px -15px #1bc1fc;
     box-shadow:          0  15px 25px -15px #1bc1fc, 
                          0 15px 25px -15px #1bc1fc;
	z-index:5000;	
}
topnav {
	padding:0;
}
.topnavrow {
	width:760px;
	float:right;
	margin: 0 auto 10px;
	text-align:right;
	/*border:1px solid #1bc1fc;*/
}
.topnavrowresp {
	width:760px;
	float:right;
	margin: 0 auto;
	text-align:left;
	/*border:1px solid #1bc1fc;*/
}
.topnavrow.kids {text-align:center;}
.topnavrow.kids h3{ color:#1bc1fc; margin-top:-10px; }
.topnavrow a { 
	padding: 3px 11px; 
	font-family: 'Patua One', Arvo,  Georgia, serif;
	font-size: 20px;
	color: #12a8de;
	transition: color 0.3s ease;
}

#bannerlogo{
	width:110px;
	float:left;
	position:relative;
	-webkit-transition: width 0.8s; /* Safari */
    transition: width 0.8s;
}
.isStuck #bannerlogo{
	width:46px;
}

.small, .small a {
	font-size:14px;
	text-align:center;
}

.tiny{
	font-size:12px;
}

.topsmall, .topsmall a {
	font-size:14px;
	text-align:right;
}

.navrow a { 
	padding: 3px 11px; 
	font-family: 'Patua One', Arvo,  Georgia, serif;
	font-size: 29px;
	color: #12a8de;
}
.navrow a:link, .navrow a:visited, .small a:link, .small a:visited, .topnavrow a:link, .topnavrow a:visited {
	color: #12a8de;
	text-decoration: none;
}
.navrow a:hover, .navrow a.active, .small a:hover, .small a.active, .topnavrow a:hover, .topnavrow a.active  {
	color: #1bc1fc;
	text-decoration: none;
}
.social a{
	font-family: 'Patua One', Arvo,  Georgia, serif;
	font-size: 22px;
}
.social img{
	height:28px;
	width:28px;
	border:0;
	padding:0;
	margin:0;
}
.recentsocial img{
	height:24px;
	width:24px;
	border:0;
	padding:0;
	margin:0 5px;
	position:relative;
	top:8px;
}	
.social a img:hover{
	opacity:1.0;
	filter:alpha(opacity=100); /* For IE8 and earlier */
	-ms-transform: scale(1.1); /* IE 9 */
	-webkit-transform: scale(1.1); /* Chrome, Safari, Opera */
	transform: scale(1.1);
}

.lazy {
  display: none;
}

#twitternarrow{
	display:none;
}

/**************************/
/*********************************End main menu****************************************/
/**************************/
/*********************************Begin Media Queries****************************************/
/**************************/

/* for less tall screens we hide the menu when scrolling - frees up space! */
@media screen and (max-height: 458px) {
	.isStuck{
		/*display:none;*/
	}
}


/* for 980px or less */
@media screen and (max-width: 980px) {
	.wrapper {
		width: 760px; /*95%*/
		margin:30px auto;
	}
	.topbanner{
		width:752px; /* 760 - 8px padding */
		padding: 10px 0 8px 8px;
		margin:0 auto;
		/*background: url(/gfx/top-bkgwhite.png) repeat-x;*/
	}
	.topnavrow {
		width:600px;
		margin: 0 auto 9px;
	}
	.topnavrowresp {
		width:600px;
	}
	.topnavrow a { 
		padding: 3px 9px; 
		font-size: 18px;
	}
	#bannerlogo{
		width:92px;
	}
	.topsmall, .topsmall a {
		font-size:14px;
		text-align:right;
	}
	.post {
		padding:20px 0;
		margin:0 10px;
	}
	section {
		padding:0 20px;
	}
	h5{font-size:13px;}
		
	article aside {
		width: 200px;
	}
	.oldpost {
		margin:12px 12px 8px 0;
		width: 168px;
		height:310px;
		font-size:12px;
	}
}
/* for 768px or less */
@media screen and (max-width: 768px) {
	.wrapper {
		width: 630px; /*95%*/
		margin:25px auto;
	}
	#topsocialcount{ display: none; }
	#topsocialsmall{ display: block; }
	.topbanner{
		width:624px; /* 630 - 6px padding */
		padding: 8px 0 6px 6px;
		margin:0 auto;
		/*background: url(/gfx/top-bkgwhite.png) repeat-x;*/
	}
	.topnavrow {
		width:490px;
		margin: 0 auto 8px;
	}
	.topnavrowresp {
		width:490px;
	}
	.topnavrow a { 
		padding: 3px 7px; 
		font-size: 14px;
	}
	#bannerlogo{
		width:86px;
	}
	.isStuck #bannerlogo{
		display:none;
	}
	.topsmall, .topsmall a {
		font-size:13px;
		text-align:right;
	}
	h1, h2, h3 {
		font-size:24px;
	}
	/*header {
		padding:20px 50px 0px 50px;
	}*/
	section {
		padding:0 20px;
	}
	.post {
		padding:20px 0;
		margin:0 20px;
	}
	.sectionFooter {
		margin:0 20px;
	}
	.post header, .post p, .post h4 {
		width:400px;
	}
	article aside {
		width: 160px;
	}
	.footerBox {
		padding:0 20px;
	}
	.footerBox p {
		padding:0 0 10px 0;
	}
	#navlist a { 
		padding: 3px 10px; 
		font-size: 24px;
	}
	.oldpost {
		margin:12px 26px 8px 0;
		width: 170px;
		height:310px;
	}
	.oldpost a{
		font-size:12px;
	}
	.catsearch{
		float:left;
		text-align:left;
		width:60%;
	}
}
/* for 640px or less - HTC One landscape */
@media screen and (max-width: 640px) {
	.wrapper {
		width: 560px;
		margin:20px auto;
	}
	.topmessage {font-size:11px;}
	.topmessage img{ max-width:150px;}
	
	.smallermenu{
		display:inline;
		position:relative;
		top:-7px;
	}
	.largermenu{ display:none;}
	.topbanner{
		width:554px; /* 630 - 6px padding */
		padding: 8px 0 0 6px;
		margin:0 auto;
		/*background: url(/gfx/top-bkgwhite.png) repeat-x;*/
	}
	.topnavrow {
		width:440px;
		margin: 0 auto 8px;
	}
	.topnavrowresp {
		width:440px;
	}
	.topnavrow a { 
		padding: 2px 6px; 
		font-size: 13px;
	}
	#bannerlogo{
		width:69px;
	}
	.topsmall, .topsmall a {
		font-size:11px;
		text-align:right;
	}
	
	h1, h2, h3 {
		font-size:22px;
	}
	header {
		padding:15px 0 0px 0;
	}
	.post {
		padding:20px 0;
		margin:0 20px;
	}
	article aside {
		width: 150px;
	}
	.post header, .post p, .post h4 {
		width:360px;
	}
	h5{font-size:12px;}
	.navrow {
	width:440px;
	margin-bottom:5px;
	}
	.navrow a { 
		padding: 3px 10px; 
		font-size: 20px;
	}
	.social a{
		font-size: 12px;
	}
	.social img{
		height:22px;
		width:22px;
		border:0;
		padding:0;
		margin:0;
	}
	.recentsocial img{
		height:22px;
		width:22px;
		border:0;
		padding:0;
		margin:0 4px;
		position:relative;
		top:7px;
	}	
	.oldpost {
		margin:12px 16px 8px 0;
		width: 156px;
		height:280px;
	}
	.oldpost a{
		font-size:11px;
	}
	section p{ font-size:12px;}
	img.starrating{ height:18px; width:18px;}
	
	#twitternarrow{
		display:inline;
	}
	#twitterfull{
		display:none;
	}

	.catsearch img { height:65px; top:-5px; }

	form#csearch #csearchstring{
		font-size:16px;
	}
	form#csearch #csearchsubmit{
		font-size:16px;
		padding:8px;
	}
}
/* for 568px or less (iphone 5 landscape) */
@media screen and (max-width: 568px) {
	.wrapper {
		width: 478px;
		margin:15px auto;
	}
	.topbanner{
		width:474px; /* 478 - 6px padding */
		padding: 8px 0 6px 4px;
		margin:0 auto;
		/*background: url(/gfx/top-bkgwhite.png) repeat-x;*/
	}
	.topnavrow {
		width:360px;
		margin: 0 auto 7px;
	}
	.topnavrowresp {
		width:360px;
	}
	.topnavrow a { 
		padding: 3px 4px; 
		font-size: 11px;
	}
	#bannerlogo{
		width:69px;
	}
	.topsmall, .topsmall a {
		font-size:10px;
		text-align:right;
	}
	h1, h2, h3 {
		font-size:22px;
	}
	header {
		padding:15px 0 0px 0;
	}
	.logo {
		float:none;
		margin:0 auto;
	}
	.post {
		padding:15px 0;
		margin:0 15px;
	}
	section {
		padding:0 15px;
	}
	.sectionFooter {
		margin:0 15px;
	}
	.post header, .post p, .post h4 {
		width:320px;
	}
	article aside {
		width: 110px;
	}
	.oldpost {
		margin:12px 17px 8px 0;
		width: 132px;
		height:258px;
	}
	#donate {
		position: fixed;
		right: -10px;
		top: -2px;
		height: 60px;
		width: 137px;
		background: url(../gfx/donate60.png) no-repeat;
	}
	#donate:hover {
		position: fixed;
		right: 0px;
		top: -2px;
		height: 60px;
		width: 137px;
		background: url(../gfx/donate60.png) no-repeat;
	}
	#account {
		position: fixed;
		top: -2px;
		height: 60px;
		width: 122px;/*122+5=127*/
		padding:0 0 0 5px;
		background: url(../gfx/leftflag60.png) no-repeat -23px 0;
		font-size:11px;
	}
	/*#account:hover {
		position: fixed;
		left: -13px;
		top: -2px;
		height: 60px;
		width: 150px;
		background: url(../gfx/leftflag60.png) no-repeat;
	}*/
	.navrow {
	width:440px;
	}
	.navrow a { 
		font-size: 19px;
	}
	.social a{
		font-size: 11px;
	}
	.social img{
		height:20px;
		width:20px;
		border:0;
		padding:0;
		margin:0;
	}
	.recentsocial img{
		height:20px;
		width:20px;
		border:0;
		padding:0;
		margin:0 3px;
		position:relative;
		top:5px;
	}	
}
/* for 480px or less (iphone 4 landscape) */
@media screen and (max-width: 480px) {
	.wrapper {
		width: 358px;
		margin:10px auto;
	}
	.topbanner{
		width:354px; /* 478 - 4px padding */
		padding: 8px 0 6px 4px;
		margin:0 auto;
		/*background: url(/gfx/top-bkgwhite.png) repeat-x;*/
	}
	.topnavrow {
		width:269px;
		margin: 0 auto 2px;
	}
	.topnavrowresp {
		width:269px;
	}
	.topnavrow a { 
		padding: 2px 1px; 
		font-size: 11px;
	}
	#bannerlogo{
		width:56px;
	}
	.topsmall, .topsmall a {
		font-size:9px;
		text-align:right;
	}
	h1, h2, h3 {
		font-size:22px;
	}
	header {
		padding:10px 0 0 0;
	}
	.logo {
		float:none;
		margin:0 auto;
	}
	.post {
		padding:5px 0;
		margin:0 15px;
	}
	section {
		padding:0 10px;
	}
	.post header, .post p, .post h4 {
		width:220px;
	}
	article aside {
		width: 85px;
	}
	h5{font-size:10px;}
	.oldpost {
		margin:12px 11px 8px 0;
		width: 100px;
		height:235px;
	}
	.navrow {
	width:190px;
	}
	.navrow a { 
		font-size: 20px;
		padding:3px 12px;
	}
	.social a{
		font-size: 10px;
	}
	.social img{
		height:16px;
		width:16px;
		border:0;
		padding:0;
		margin:0 -2px 0 -2px;
	}
	.recentsocial img{
		height:16px;
		width:16px;
		border:0;
		padding:0;
		margin:0 3px;
		position:relative;
		top:5px;
	}		
	
	#lastchancescroller{
		width: 255px;
		height: 80px;
	}
	.scroller img{
		height:70px;
		margin-right:4px;
	}
	.scroller {
		font-size:10px;
	}
	.scroller a{
		font-size: 12px;
	}
	.scrlhide{
		display:none;
	}
	
	.catsearch{
		width:80%;
	}
	.catsearch img { height:50px; width:50px; }

	form#csearch #csearchstring{
		font-size:14px;
	}
	form#csearch #csearchsubmit{
		font-size:14px;
		padding:8px;
	}
	
}
/* for 360px or less (HTC One portrait) */
@media screen and (max-width: 360px) {
	.topbanner{
		width:97%; /* 478 - 4px padding */
		padding: 8px 0 6px 4px;
		margin:0 auto;
		/*background: url(/gfx/top-bkgwhite.png) repeat-x;*/
	}
	.topnavrow {
		width:78%;
		margin: 0 auto 2px;
	}
	.topnavrowresp {
		width:78%;
	}
	.topnavrow a { 
		padding: 3px 1px; 
		font-size: 11px;
	}
	#bannerlogo{
		width:50px;
	}
	.isStuck #bannerlogo{
		width:60px;
	}
	.topsmall, .topsmall a {
		font-size:9px;
		text-align:right;
	}
	.logo {
		float:none;
		margin:0 auto;
	}
	.post {
		padding:5px 0;
		margin:0 10px;
	}
	section {
		padding:0 10px;
	}
	.post header, .post p, .post h4 {
		width:205px;
	}
	article aside {
		width: 100px;
	}
	.oldpost {
		margin:12px 12px 8px 0;
		width: 88px;
		height:230px;
		font-size:10px;
	}
	img.starrating{ height:15px; width:15px;}
	
}
/* for 320px */
@media screen and (max-width: 320px) { /* smaller phone - portrait */
	.wrapper{ width:96%; }
	.topbanner{
		width:98%; /* 478 - 4px padding */
		padding: 8px 0 6px 4px;
		margin:0 auto;
		/*background: url(/gfx/top-bkgwhite.png) repeat-x;*/
	}
	.topnavrow {
		width:85%;
		margin: 0 auto 2px;
	}
	.topnavrowresp {
		width:85%;
	}
	.topnavrow a { 
		padding: 2px 1px; 
		font-size: 10px;
	}
	#bannerlogo{
		top:20px;
		width:26px;
	}
	.isStuck #bannerlogo{
		width:40px;
	}
	.topsmall, .topsmall a {
		font-size:9px;
		text-align:right;
	}
	header {
		padding:10px 0 0 0;
	}
	.logo {
		float:none;
		margin:0 auto;
	}
	.navrow {
	width:98%;
	margin-bottom:4px;
	}
	.navrow a { 
		padding: 3px 11px; 
		font-size: 19px;
	}
	.social a{
		font-size: 9px;
	}
	.social img{
		height:15px;
		width:15px;
		border:0;
		padding:0;
		margin:0;
	}
	.recentsocial img{
		height:15px;
		width:15px;
		border:0;
		padding:0;
		margin:0 3px;
		position:relative;
		top:5px;
	}	
	section {
		padding:0 10px;
	}
	article aside {
		/*display:none;*/
		width:auto;
		float:none;
	}
	.post {
		padding:10px 0;
		margin:0 10px;
	}
	.post header, .post p, .post h4 {
		width:auto;
		float:none;
	}
	.sectionFooter {
		padding:10px 0;
		margin:0 10px;
	}
	.footerBox {
		width:auto;
		float:none;
		padding:10px;
	}
	.oldpost {
		margin:12px 5% 8px 0;
		width: 45%;
		height:260px;
		font-size:9px;
	}
	/*.oldpost {
		margin:10px 10px 5px 0;
		width: 100%;
		height:auto;
	}*/
	.oldpost a{ 
		font-size:11px;
	}
	.genre{ /* hide the genre list */
		display:none;
	}
	.catsearch img { height:20px; }
	
	/*.post aside div.mainimage{display:none; } /* Blocked as having main and wide messed with the lazy loading needed for junk page*/
	.post aside div.wideimage{display:block; }
}
img {
	max-width: 100%;
	height: auto;
	width: auto;
}
/**************************/
/*********************************End Media Queries****************************************/
/**************************/


/*********************/
/*******  RESPONSIVE MENU CSS ***********/
@import url(http://fonts.googleapis.com/css?family=Open+Sans);
#respmenu,
#respmenu ul,
#respmenu ul li,
#respmenu ul li a,
#respmenu #menu-button {
  margin: 0;
  padding: 0;
  border: 0;
  list-style: none;
  line-height: 1;
  display: block;
  position: relative;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
#respmenu:after,
#respmenu > ul:after {
  content: ".";
  display: block;
  clear: both;
  visibility: hidden;
  line-height: 0;
  height: 0;
}
#respmenu #menu-button {
  display: none;
}
#respmenu {
  width: auto;
  font-family: 'Open Sans', sans-serif;
  line-height: 1;
  background: #ffffff;
}
#menu-line {
  position: absolute;
  top: 0;
  left: 0;
  height: 5px;
  background: #1bc1fc;
  -webkit-transition: all 0.25s ease-out;
  -moz-transition: all 0.25s ease-out;
  -ms-transition: all 0.25s ease-out;
  -o-transition: all 0.25s ease-out;
  transition: all 0.25s ease-out;
}
#respmenu > ul > li {
  float: left;
}
#respmenu.align-center > ul {
  font-size: 0;
  text-align: center;
}
#respmenu.align-center > ul > li {
  display: inline-block;
  float: none;
}
#respmenu.align-center ul ul {
  text-align: left;
}
#respmenu.align-right > ul > li {
  float: right;
}
#respmenu.align-right ul ul {
  text-align: right;
}
#respmenu > ul > li > a {
  padding: 20px;
  font-size: 12px;
  text-decoration: none;
  text-transform: uppercase;
  color: #000000;
  -webkit-transition: color .2s ease;
  -moz-transition: color .2s ease;
  -ms-transition: color .2s ease;
  -o-transition: color .2s ease;
  transition: color .2s ease;
}
a.resplink{
  position:relative;
  top:-4px;
  font-size: 12px;
  text-decoration: none;
  text-transform: uppercase;
  color: #000000;
  -webkit-transition: color .2s ease;
  -moz-transition: color .2s ease;
  -ms-transition: color .2s ease;
  -o-transition: color .2s ease;
  transition: color .2s ease;
}
#respmenu > ul > li:hover > a,
#respmenu > ul > li.active > a,
a.resplink:hover {
  color: #1bc1fc;
}
#respmenu > ul > li.has-sub > a {
  padding-right: 25px;
}
#respmenu > ul > li.has-sub > a::after {
  position: absolute;
  top: 21px;
  right: 10px;
  width: 4px;
  height: 4px;
  border-bottom: 1px solid #000000;
  border-right: 1px solid #000000;
  content: "";
  -webkit-transform: rotate(45deg);
  -moz-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  -o-transform: rotate(45deg);
  transform: rotate(45deg);
  -webkit-transition: border-color 0.2s ease;
  -moz-transition: border-color 0.2s ease;
  -ms-transition: border-color 0.2s ease;
  -o-transition: border-color 0.2s ease;
  transition: border-color 0.2s ease;
}
#respmenu > ul > li.has-sub:hover > a::after {
  border-color: #1bc1fc;
}
#respmenu ul ul {
  position: absolute;
  left: -9999px;
}
#respmenu li:hover > ul {
  left: auto;
}
#respmenu.align-right li:hover > ul {
  right: 0;
}
#respmenu ul ul ul {
  margin-left: 100%;
  top: 0;
}
#respmenu.align-right ul ul ul {
  margin-left: 0;
  margin-right: 100%;
}
#respmenu ul ul li {
  height: 0;
  -webkit-transition: height .2s ease;
  -moz-transition: height .2s ease;
  -ms-transition: height .2s ease;
  -o-transition: height .2s ease;
  transition: height .2s ease;
}
#respmenu ul li:hover > ul > li {
  height: 32px;
}
#respmenu ul ul li a {
  padding: 10px 20px;
  width: 160px;
  font-size: 12px;
  background: #1bc1fc;
  opacity:0.90;
  filter:alpha(opacity=90); /* For IE8 and earlier */
  text-decoration: none;
  color: #fff;
  z-index:9999;
  -webkit-transition: color .2s ease;
  -moz-transition: color .2s ease;
  -ms-transition: color .2s ease;
  -o-transition: color .2s ease;
  transition: color .2s ease;
}
#respmenu ul ul li:hover > a,
#respmenu ul ul li a:hover,
#respmenu .subactive {
  color: #000;
}
#respmenu ul ul li.has-sub > a::after {
  position: absolute;
  top: 13px;
  right: 10px;
  width: 4px;
  height: 4px;
  border-bottom: 1px solid #dedede;
  border-right: 1px solid #dedede;
  content: "";
  -webkit-transform: rotate(-45deg);
  -moz-transform: rotate(-45deg);
  -ms-transform: rotate(-45deg);
  -o-transform: rotate(-45deg);
  transform: rotate(-45deg);
  -webkit-transition: border-color 0.2s ease;
  -moz-transition: border-color 0.2s ease;
  -ms-transition: border-color 0.2s ease;
  -o-transition: border-color 0.2s ease;
  transition: border-color 0.2s ease;
}
#respmenu.align-right ul ul li.has-sub > a::after {
  right: auto;
  left: 10px;
  border-bottom: 0;
  border-right: 0;
  border-top: 1px solid #dedede;
  border-left: 1px solid #dedede;
}
#respmenu ul ul li.has-sub:hover > a::after {
  border-color: #ffffff;
}
/* was: @media all and (max-width: 768px)   at start */
@media all and (max-width: 1024px), only screen and (-webkit-min-device-pixel-ratio: 2) and (max-width: 1024px), only screen and (min--moz-device-pixel-ratio: 2) and (max-width: 1024px), only screen and (-o-min-device-pixel-ratio: 2/1) and (max-width: 1024px), only screen and (min-device-pixel-ratio: 2) and (max-width: 1024px), only screen and (min-resolution: 192dpi) and (max-width: 1024px), only screen and (min-resolution: 2dppx) and (max-width: 1024px) {
  #respmenu {
    width: 100%;
  }
  #respmenu ul {
    width: 100%;
    display: none;
	z-index: 99999;
  }
  #respmenu.align-center > ul,
  #respmenu.align-right ul ul {
    text-align: left;
  }
  #respmenu ul li,
  #respmenu ul ul li,
  #respmenu ul li:hover > ul > li {
    width: 100%;
    height: auto;
    border-top: 1px solid rgba(120, 120, 120, 0.15);
  }
  #respmenu ul li a,
  #respmenu ul ul li a {
    width: 100%;
  }
  #respmenu > ul > li,
  #respmenu.align-center > ul > li,
  #respmenu.align-right > ul > li {
    float: none;
    display: block;
  }
  #respmenu ul ul li a {
    padding: 20px 20px 20px 30px;
    font-size: 12px;
    color: #000000;
    background: none;
  }
  #respmenu ul ul li:hover > a,
  #respmenu ul ul li a:hover {
    color: #000000;
  }
  #respmenu ul ul ul li a {
    padding-left: 40px;
  }
  #respmenu ul ul,
  #respmenu ul ul ul {
    position: relative;
    left: 0;
    right: auto;
    width: 100%;
    margin: 0;
  }
  #respmenu > ul > li.has-sub > a::after,
  #respmenu ul ul li.has-sub > a::after {
    display: none;
  }
  #menu-line {
    display: none;
  }
  #respmenu #menu-button {
    display: block;
    padding: 20px;
    color: #000000;
    cursor: pointer;
    font-size: 12px;
    text-transform: uppercase;
  }
  #respmenu #menu-button::after {
    content: '';
    position: absolute;
    top: 20px;
    right: 20px;
    display: block;
    width: 15px;
    height: 2px;
    background: #000000;
  }
  #respmenu #menu-button::before {
    content: '';
    position: absolute;
    top: 25px;
    right: 20px;
    display: block;
    width: 15px;
    height: 3px;
    border-top: 2px solid #000000;
    border-bottom: 2px solid #000000;
  }
  #respmenu .submenu-button {
    position: absolute;
    z-index: 10;
    right: 0;
    top: 0;
    display: block;
    border-left: 1px dashed rgba(120, 120, 120, 0.15); /* was solid */
    height: 52px;
    width: 104px; /*was  52 */
    cursor: pointer;
	/*background: rgba(107, 229, 0, 0.05); /* added by MaFt */
  	background: rgba(17, 160, 212, 0.05); /* added by MaFt */
  }
  #respmenu .submenu-button::after {
    content: '';
    position: absolute;
    top: 21px;
    left: 52px; /*was  26 */
    display: block;
    width: 1px;
    height: 11px;
    background: #000000;
    z-index: 99;
  }
  #respmenu .submenu-button::before {
    content: '';
    position: absolute;
    left: 47px; /*was  21 */
    top: 26px;
    display: block;
    width: 11px;
    height: 1px;
    background: #000000;
    z-index: 99;
  }
  #respmenu .submenu-button.submenu-opened:after {
    display: none;
  }
  /* make the button #1bc1fc when open */
  #respmenu #menu-button.menu-opened::before {
	border-top: 2px solid #1bc1fc;
    border-bottom: 2px solid #1bc1fc;
  }
  #respmenu #menu-button.menu-opened::after {
	  background: #1bc1fc;
  }
  
  
}



/* SEARCH BOX */
/* Some initial styling */
form.topsearch {
	width: 0;
	height: 50px;
	margin: 0 20px 0 0;
	position: relative;
	float:right;
}

/* Ok, HTML markup is complete */
/* submit button will also be the same but with a different color. We'll style the label and the submit input */
/* a faky 3D look */

#submit {
	display: none;	
}

form.topsearch .icon, form.topsearch .submit {
	width: 35px;
	height: 35px;
	background: #1bc1fc;
	display: block;
	position: absolute;
	top: 0;
	right: 0;
	box-shadow:
		0px 5px #016488,
		0px 8px 10px rgba(0, 0, 0, 0.5);
}

form.topsearch .submit {
	background: #333;
	cursor: pointer;
	box-shadow:
		0px 5px #999,
		0px 8px 10px rgba(0, 0, 0, 0.5);
}

/* Now, we'll create a search (magnifying glass) icon using pseudo elements */
form.topsearch .icon:after, form .submit:after  {
	content: '';
	position: absolute;
	width: 8px;
	height: 8px;
	border: 2px solid white;
	border-radius: 50%;
	left: 10px;
	top: 9px;
}

form.topsearch .icon:before, form .submit:before {
	content: '';
	position: absolute;
	height: 8px;
	width: 2px;
	background: white;
	transform: rotate(-35deg);
	top: 19px;
	left: 21px;
}

/* Styling the input */
form.topsearch #search {
	-webkit-appearance: none;
	height: 35px;
	width: 0;
	position: absolute;
	padding: 0 5px;
	opacity: 0;
	font-size:120%;
	border: none;
	outline: none;
	position: absolute;
	right: 35px;
	box-shadow:
		0px 5px #bbb,
		0px 8px 10px rgba(0, 0, 0, 0.5);
}